package com.common.bluetooth.bean

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

/**
 * 键盘事件
 */
@Parcelize
data class KeyboardEvent(
    /**
     * 输入事件设备的类型 1：键盘，2：鼠标
     */
    val inputType: Int = 1,
    /**
     * 事件
     */
    var event: ArrayList<BaseEvent> = ArrayList()
) : Parcelable
